2012/2/15 Bohuslav Kabrda <bkabrda / redhat.com>:
>
> OK, sorry for kidding, removing the 'libc' stuff doesn't affect it. I'll try to investigate this further. The problem is probably in the new gdbm functionality.

I guess the problem is header/library mismatch.
Fro example, gdbm header file and Berkeley DB library.

Ruby 2.0 should work better but the improvement may be too big for Ruby 1.9.3.
-- 
Tanaka Akira